@import "../../../styles/theme/colors";
@import "../../../styles/theme/variables";

.settings-button {
  box-shadow: none;
  background-color: $settings-button-background-color;
  color: $settings-button-color;

  &:hover {
    background-color: $blue;
    color: $settings-button-color-hover;
  }

  &__icon {
    color: inherit;
  }
}

.settings-menu {
  position: absolute;

  &__item {
    color: $dark-grey;

    &:hover {
      background-color: $settings-menu-background-color-hover;
    }
  }
}
